@import url('https://fonts.googleapis.com/css?family=Bitter|Noto+Sans+TC|Noto+Serif+TC&display=swap');

body {
    font-family: 'Noto Serif TC', serif;
    background: #fff;
    color: #333;
    letter-spacing: 4px;
}

a:visited {
    color: #ff6157;
}

a:link {
    color: #b81c26;
    text-decoration: none;
}

a:hover {
    color: #d8271c;
    text-decoration: none;
    transition: .5s all ease;
}

::selection {
    background: #d8271c;
    color: #fff;
}

::-moz-selection {
    background: #d8271c;
    color: #fff;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

.infoPic {
    border: 1px dashed #d8271c;
    margin: 8px;    
    padding: 8px;
}

.wrapper {
    width: 100%;
    margin: auto;
}

.logo a {
    background: url(../images/logo.png) 0 0 no-repeat;
    text-indent: -9999px;
    width: 90px;
    height: 200px;
    display: block;
    margin: -25px 0 0 60px;
    z-index: 99;
}

.headerMenu {
    border-bottom: 1px solid #d8271c;
    height: 102px;
    background: #fff;
    position: fixed;
    z-index: 9;
    width: 100%;
}

.menu {
    float: right;
    margin: 50px 10px 0;
    font-family: 'Noto Sans TC';
}

.menuNav li {
    list-style: none;
    float: left;
    padding: 10px;
}

.menuNav li a,
li.redMenu a {
    background: #fff;
    padding: 12px 20px;
}

.menuNav li a:hover,
li.redMenu a:hover {
    color: #fff;
    background: #d8271c;
    transition: .5s all ease;
}

.tel {
    color: #fff;
    background: #d8271c;
    padding: 12px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.navbar {
    float: right;
    right: 5px;
    top: 30px;
    display: none;
}

.navbar-nav {
    margin: 0;
    padding: 0;
}

li.redMenu {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

li.redMenu a {
    display: block;
    width: 200px;
    padding: 10px;
    text-align: center;
}

li.rwdTel {
    display: block;
    width: 200px;
    padding: 10px;
    text-align: center;
    color: #fff;
    border: 2px dashed #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.fixedMenu {
    width: 60px;
    position: fixed;
    z-index: 9;
    bottom: 0;
    left: 0;
    margin: 0 0 0 -30px;
}

.fixedMenu li {
    list-style: none;
    margin: 10px 0;
    height: 60px;
    width: 60px;
    padding: 6px 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 1px dashed #d8271c;
    text-align: center;
    background: #fff;
    color: #d8271c;
}

.fixedMenu li:hover {
    background: #d8271c;
    transition: .5s all ease;
}

.fixedMenu li a {
    color: #d8271c;
    font-size: 16px;
    display: block;
}

.fixedMenu li a:hover {
    color: #fff;
    display: block;
}

.infoMenu {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.infoMenu li {
    list-style: none;
    width: 160px;
    height: 160px;
    padding: 60px 10px;
    text-align: center;
    color: #d8271c;
    float: left;
    margin: 0 0 0 20px;
    font-size: 35px;
    font-weight: 700;
}

.slider,
.mainPage {
    margin: 105px 0 0 0;
}

.row {
    margin: 30px auto;
}

.infoBlock {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    color: #fff;
    text-align: center;
    width: 80%;
    padding: 20px 50px 60px;
    background: rgba(0, 0, 0, 0.4);
}

.infoTitle {
    font-size: 120px;
    font-weight: 800;
    letter-spacing: 16px;
}

.infoDescription {
    font-size: 60px;
    letter-spacing: 8px;
    margin: 0 0 20px;
}

.infoBlock a.moreLink {
    font-size: 36px;
}

.infoBlock a.moreLink:hover {
    font-size: 40px;
}

.infoLinkOver {
    display: none;
}

.ourServicesList li {
    list-style: none;
    float: left;
    margin: 30px;
    padding: 12px;
    width: 200px;
    height: 200px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    border: 1px dashed #333;
    background-color: #f5f5f5;
    text-align: center;
}

.ourServicesList li a {
    color: #999;
}

.ourServicesList li a:hover {
    color: #d8271c;
}

.ourServicesList li:hover {
    border: 1px dashed #d8271c;
    background-color: #fff;
    transition: .5s all ease;
}

.ourServicesList a i {
    margin: 30px auto 0;
}

.ourServicesList li a {
    list-style: none;
    float: left;
    margin: -18px 0 0 2px;
    width: 170px;
    height: 170px;
    -webkit-border-radius: 85px;
    -moz-border-radius: 85px;
    border-radius: 85px;
    background-color: #fff;
    font-size: 16px;
}

#moreServices {
    display: none;
}

.serviceList {
    margin: 0 0 30px;
}

.serviceList li {
    list-style: square;
    text-align: left;
    margin: 10px 0;
}

.aboutList {
    margin: 0 auto;
}

.aboutList li {
    list-style: square;
    text-align: center;
    margin: 20px 0;
    border-bottom: 1px solid #d8271c;
}

.serviceList li.listNone {
    list-style: none;
    display: block;
}

li.price {
    list-style: none;
}

.price {
    color: #d8271c;
    font-size: 24px;
    font-weight: 700;
}

h2.title {
    font-family: 'Bitter', 'Noto Serif TC', serif;
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: -.025em;
    letter-spacing: 10px;
    color: #000;
}

h3.title {
    font-family: 'Bitter', 'Noto Serif TC', serif;
    font-size: 30px;
    line-height: 1.4;
    letter-spacing: -.025em;
    letter-spacing: 10px;
    color: #d8271c;
}

.separateLine {
    width: 49px;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    background: #b81c26;
}

.description {
    font-size: 18px;
    margin: 20px 0;
    color: #888;
}

.table .description {
    font-size: 15px;
    color: #b81c26;
}

.gray-area {
    background-color: #f5f5f5;
}

.white-area,
.gray-area {
    padding: 40px 0;
}

.portfolio {
    margin: 0 0 20px;
}

.portfolioBlock {
    background: #fff;
    padding: 20px;
    border: 1px solid #eee;
}

a.portfolioLink {
    font-size: 20px;
}

.portfolioPhoto img {
    margin: auto;
}

.portfolioInfo {
    color: #777;
}

a.moreLink {
    padding: 12px 18px;
    background-color: #c30d23;
    color: #fff;
}

a.moreLink:hover {
    background-color: #d8271c;
    color: #fff;
    font-size: 18px;
    padding: 18px 23px;
}

.submit {
    padding: 15px 20px;
    background-color: #c30d23;
    color: #fff;
    font-size: 16px;
    border: none;
    width: 100%;
}

.submit:hover {
    padding: 18px 23px;
    font-size: 18px;
    background-color: #d8271c;
    transition: .33s all ease;
}

.formGroup {
    text-align: left;
}

.form-wrap {
    margin: 10px;
}

.formGroup input,
.formGroup select,
.formGroup textarea {
    border: none;
    padding: 12px;
    border-bottom: 1px solid #dedede;
    color: #999;
    width: 100%;
}

.formGroup input:focus,
.formGroup select:focus,
.formGroup textarea:focus,
.formGroup input:before,
.formGroup select:before,
.formGroup textarea:before,
.formGroup input:after,
.formGroup select:after,
.formGroup textarea:after {
    border: none;
    outline: none;
    border-bottom: 1px solid #d8271c;
    color: #333;
    transition: .33s all ease;
}

.textarea-lined-wrap {
    position: relative;
    line-height: 1;
    background: url(../images/textarea-pattern-light.png) repeat;
}

.textarea-lined-wrap textarea {
    height: 190px;
    resize: none;
    overflow: hidden;
    line-height: 2.39;
    background-color: transparent;
    margin: 15px 0;
}

input::-ms-clear {
    display: none;
}

.marketing1,
.marketing2,
.marketing3 {
    width: 140px;
    height: 92px;
}

.service1,
.service2,
.service3 {
    width: 140px;
    height: 156px;
}

.marketing1 {
    background: url(../images/marketing1.png) center center no-repeat;
}

.marketing2 {
    background: url(../images/marketing2.png) center center no-repeat;
}

.marketing3 {
    background: url(../images/marketing3.png) center center no-repeat;
}

.service1 {
    background: url(../images/service1.png) center center no-repeat;
}

.service2 {
    background: url(../images/service2.png) center center no-repeat;
}

.service3 {
    background: url(../images/service3.png) center center no-repeat;
}

h5,
.h5 {
    font-size: 18px;
    line-height: 1.35;
    font-weight: 700;
}

.row-40 {
    margin-bottom: -40px;
}

.row-40:empty {
    margin-bottom: 0;
}

.row-40>* {
    margin-bottom: 40px;
}

*+.row-offset-3 {
    margin-top: 50px;
}

.icon-box-horizontal .unit-left {
    min-width: 48px;
}

.icon-box-horizontal [class*='icon-md'] {
    margin-top: -2px;
}

.icon-box-horizontal [class*='icon-lg'] {
    margin-top: -5px;
}

.icon-box-horizontal *+p {
    margin-top: 9px;
}

.icon-box-vertical *+p {
    margin-top: 9px;
}

.icon-box-vertical-sm {
    max-width: 330px;
}

@media (max-width: 575px) {
    .icon-box-vertical-sm {
        margin-left: auto;
        margin-right: auto;
    }
}

.icon-box {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 35px 30px;
    text-align: center;
    cursor: default;
}

.icon-box:before,
.icon-box:after {
    content: '';
    position: absolute;
    width: calc(100% - 35px);
    height: calc(100% - 35px);
    border: 1px solid #e5e7e9;
    pointer-events: none;
    transition: .33s all ease;
}

.icon-box:before {
    top: 0;
    left: 0;
    border-width: 1px 0 0 1px;
}

.icon-box:after {
    bottom: 0;
    right: 0;
    border-width: 0 1px 1px 0;
}

.icon-box .divider {
    max-width: 100%;
    margin: 13px auto;
    transition: .33s all ease;
}

.icon-box .box-top,
.icon-box .box-body {
    position: relative;
    will-change: transform;
    transition: .33s all ease;
    -webkit-filter: blur(0);
}

.icon-box .box-top {
    top: 0;
}

.icon-box .box-body {
    max-width: 100%;
}

.icon-box .box-header {
    bottom: 0;
}

.icon-box .box-icon {
    min-height: 46px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icon-box *+.box-header {
    margin-top: 5px;
}

.icon-box.hover:before,
.icon-box.hover:after,
.icon-box:hover:before,
.icon-box:hover:after {
    width: 100%;
    height: 100%;
    border-color: #b81c26;
}

.icon-box.hover .box-top,
.icon-box:hover .box-top {
    -webkit-transform: translateY(-9px);
    transform: translateY(-9px);
}

.icon-box.hover .box-body,
.icon-box:hover .box-body {
    -webkit-transform: translateY(9px);
    transform: translateY(9px);
}

.icon-box.hover .divider,
.icon-box:hover .divider {
    width: 168px;
}

.portfolio .box-body {
    text-align: center;
    line-height: 2;
}

.box-body h4 {
    padding: 0 10px;
    border-left: 3px solid #b81c26;
    font-size: 15px;
    color: #b81c26;
}

.divider {
    width: 49px;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    background: #b81c26;
}

.box-body {
    text-align: left;
    line-height: 2;
}

@media (min-width: 768px) {
    .icon-box {
        max-width: 308px;
        padding: 67px 40px 61px;
        margin-left: auto;
        margin-right: auto;
    }
}

.height-fill {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.height-fill>* {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.goTop {
    position: fixed;
    right: 20px;
    bottom: 150px;
    height: 80px;
    width: 80px;
    display: block;
    background: url(../images/goTop.png) center 0 no-repeat;
    text-indent: -9999px;
    z-index: 999;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    border: 1px dashed #d8271c;
}

.goTop:hover {
    background-position: center -80px;
    background-color: #d8271c;
    transition: .5s all ease;
}

.footer {
    width: 100%;
    background-color: #e7e7e7;
    padding: 20px;
    margin: 20px 0 0;
}

.logoFooter {
    background: url(../images/logoFooter.png) 0 0 no-repeat;
    text-indent: -9999px;
    width: 82px;
    height: 182px;
    display: block;
    margin: 10px 0 0 120px;
}

.footerMenu li {
    list-style: none;
    font-size: 15px;
    margin: 10px 0;
}

.companyInfo li {
    list-style: none;
    font-size: 18px;
    margin: 20px 0;
}

.footerMenu>li>a {
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

.footerMenu .fa-chevron-right {
    margin: 0 18px 0 0;
}

.footerMenu .fa-chevron-right:hover {
    margin: 0 19px 0 0;
}

.footerMenu>li>a:before {
    position: absolute;
    left: 0;
    top: 0;
    font: 400 18px/24px;
    color: #d8271c;
    transition: .33s all ease;
}

.footerMenu>li>a:hover:before {
    left: 4px;
}

.footerMenu>li+li,
.companyInfo>li+li {
    margin-top: 15px;
}

.companyInfo .tel {
    text-align: center;
}

.footer i.fas,
.footer i.far {
    margin: 0 15px 0 0;
}

.service i.fas,
.service i.far,
.service i.fab {
    color: #333;
}

.service i.fas:hover,
.service i.far:hover,
.service i.fab:hover {
    color: #d8271c;
}

#contentContainer .thin,
#contentContainer .emojione,
#contentContainer b {
    display: none;
}

/*-----------RWD選單-----------*/

.wrapper {
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
}

.navbar {
    height: 75px;
    transition: all .5s .1s;
}

.navbar-offcanvas {
    z-index: 1030;
}

.navbar-offcanvas .container-fluid {
    position: relative;
    padding: 0;
    transform: translate3d(0px, 0, 0);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
}

.navbar-offcanvas .navbar-top {
    display: none;
}

@media (min-width: 992px) {
    .navbar-offcanvas .navbar-top {
        display: flex;
        margin-left: auto;
    }
}

.navbar-offcanvas .navbar-top .nav-item {
    margin-right: 22px;
    text-align: center;
}

@media (max-width: 991px) {
    .navbar-offcanvas .navbar-top .nav-item .nav-link {
        color: #333;
    }
}

.navbar-offcanvas .navbar-toggler {
    padding: 10px;
    border: 0;
    outline: none;
    background: #d8271c;
}

.navbar-offcanvas .navbar-toggler:hover,
.navbar-offcanvas .navbar-toggler:focus {
    cursor: pointer;
}

@media (min-width: 768px) {
    .navbar-offcanvas .navbar-toggler {
        display: block;
    }
}

.navbar-offcanvas .navbar-toggler .icon-bar {
    display: block;
    position: relative;
    width: 24px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}

.navbar-offcanvas .navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-offcanvas .navbar-toggler .icon-bar.bar1 {
    top: 0;
    outline: 1px solid transparent;
    animation: topbar-back 500ms 0s;
    animation-fill-mode: forwards;
}

.navbar-offcanvas .navbar-toggler .icon-bar.bar2 {
    outline: 1px solid transparent;
    opacity: 1;
}

.navbar-offcanvas .navbar-toggler .icon-bar.bar3 {
    bottom: 0;
    outline: 1px solid transparent;
    animation: bottombar-back 500ms 0s;
    animation-fill-mode: forwards;
}

.navbar-offcanvas .navbar-toggler.toggled .icon-bar.bar1 {
    top: 6px;
    animation: topbar-x 500ms 0s;
    animation-fill-mode: forwards;
}

.navbar-offcanvas .navbar-toggler.toggled .icon-bar.bar2 {
    opacity: 0;
}

.navbar-offcanvas .navbar-toggler.toggled .icon-bar.bar3 {
    bottom: 6px;
    animation: bottombar-x 500ms 0s;
    animation-fill-mode: forwards;
}

.navbar-offcanvas .navbar-collapse.collapse,
.navbar-offcanvas .navbar-collapse.collapse.in,
.navbar-offcanvas .navbar-collapse.collapsing {
    display: none !important;
}

.nav-open .navbar-collapse {
    transform: translate3d(0px, 0, 0);
}

.nav-open .navbar>.container-fluid {
    transform: translate3d(-235px, 0, 0);
}

@media (max-width: 991px) {

    .nav-open .navbar>.container-fluid {
        transform: translate3d(-235px, 0, 0);
    }
}

.nav-open .wrapper {
    transform: translate3d(0, 0, 0);
}

body>.navbar-collapse {
    display: block !important;
    position: fixed;
    top: 0;
    right: -10px;
    width: 235px;
    height: 100%;
    padding: 10px 1rem;
    background-color: #b81c26;
    border-left: 1px solid #b81c26;
    visibility: visible;
    overflow-y: visible;
    transform: translate3d(235px, 0, 0);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    z-index: 1032;
}

body>.navbar-collapse:after {
    content: "";
    position: absolute;
    top: 28px;
    left: -20px;
    border-left: 10px solid #b81c26;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    transform: rotate(180deg);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    z-index: 1032;
}

@media (max-width: 991px) {
    body>.navbar-collapse {
        width: 235px;
    }
}

body>.navbar-collapse .nav-image {
    margin-bottom: 65px;
}

body>.navbar-collapse .nav-image img {
    display: block;
    margin: 0 auto;
    border: 1px solid rgba(0, 0, 0, 0.14);
    width: 91px;
    height: 69px;
}

body>.navbar-collapse .navbar-top {
    margin: 0 !important;
    flex-direction: column;
}

@media (min-width: 992px) {

    body>.navbar-collapse .navbar-top {
        display: none;
    }
}

body>.navbar-collapse .navbar-top li {
    text-align: center;
}

body>.navbar-collapse .navbar-top li a {
    display: block;
    padding: .5rem 1rem;
    font-weight: 700;
    color: #333;
}

body>.navbar-collapse .navbar-top li a:hover,
body>.navbar-collapse .navbar-top li a:focus {
    text-decoration: none;
}

body>.navbar-collapse .nav-link,
body>.navbar-collapse .dropdown-toggle {
    font-weight: 700;
    color: #222;
    transition: color .2s ease-out;
}

body>.navbar-collapse .nav-link:hover,
body>.navbar-collapse .nav-link:focus,
body>.navbar-collapse .dropdown-toggle:hover,
body>.navbar-collapse .dropdown-toggle:focus {
    text-decoration: none;
}

body>.navbar-collapse .nav-link.disabled,
body>.navbar-collapse .dropdown-toggle.disabled {
    color: rgba(0, 0, 0, 0.35);
}

body>.navbar-collapse .nav-link.disabled:hover,
body>.navbar-collapse .nav-link.disabled:focus,
body>.navbar-collapse .dropdown-toggle.disabled:hover,
body>.navbar-collapse .dropdown-toggle.disabled:focus {
    cursor: not-allowed;
}

@media (min-width: 992px) {

    body>.navbar-top {
        display: none;
    }
}

body>#overlay {
    content: "";
    position: fixed;
    top: 0;
    left: auto;
    right: calc(235px - 10px);
    width: 100%;
    height: 100%;
    opacity: 0;
    overflow-x: hidden;
    z-index: 1029;
}

@media (min-width: 992px) {

    body>#overlay {
        right: calc(235px - 10px);
    }
}

@keyframes topbar-x {
    0% {
        top: 0px;
        transform: rotate(0deg);
    }
    45% {
        top: 6px;
        transform: rotate(145deg);
    }
    75% {
        transform: rotate(130deg);
    }
    100% {
        transform: rotate(135deg);
    }
}

@keyframes topbar-back {
    0% {
        top: 6px;
        transform: rotate(135deg);
    }
    45% {
        transform: rotate(-10deg);
    }
    75% {
        transform: rotate(5deg);
    }
    100% {
        top: 0px;
        transform: rotate(0);
    }
}

@keyframes bottombar-x {
    0% {
        bottom: 0px;
        transform: rotate(0deg);
    }
    45% {
        bottom: 6px;
        transform: rotate(-145deg);
    }
    75% {
        transform: rotate(-130deg);
    }
    100% {
        transform: rotate(-135deg);
    }
}

@keyframes bottombar-back {
    0% {
        bottom: 6px;
        transform: rotate(-135deg);
    }
    45% {
        transform: rotate(10deg);
    }
    75% {
        transform: rotate(-5deg);
    }
    100% {
        bottom: 0px;
        transform: rotate(0);
    }
}


/*-----------RWD布局-----------*/

@media (min-width: 320px) and (max-width: 1220px) {
    .menu {
        float: right;
        margin: 50px 6px 0;
    }
    .menuNav li {
        list-style: none;
        float: left;
        padding: 8px 6px;
    }
    .menuNav li a {
        background: #fff;
        padding: 10px 6px;
    }
    .fixedMenu {
        position: relative;
        left: 50%;
        width: 320px;
        margin: 0 0 0 -160px;
        z-index: 1;
    }
    .fixedMenu li {
        float: left;
        margin: 10px 10px 0 0;
        font-size: 20px;
        height: 60px;
        width: 60px;
        padding: 6px 0;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        border: 1px dashed #d8271c;
        text-align: center;
        background: #fff;
        color: #d8271c;
    }
    li.getMenu {
        list-style: none;
        margin: 10px 0 0 20px;
        height: 70px;
        width: 70px;
        padding: 0 0 5px;
        float: left;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        border: 1px dashed #d8271c;
        text-align: center;
        background: #fff;
        color: #d8271c;
    }
    li.getMenu:hover {
        background: #d8271c;
        transition: .5s all ease;
    }

    li.getMenu a {
        color: #d8271c;
        font-size: 16px;
        display: block;
    }

    li.getMenu a:hover {
        color: #fff;
        display: block;
    }
    .infoTitle {
        font-size: 100px;
        font-weight: 800;
        letter-spacing: 14px;
    }
    .infoDescription {
        font-size: 35px;
        letter-spacing: 8px;
    }
    .infoBlock a.moreLink {
        font-size: 30px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 32px;
    }
    .footer {
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }
    .logoFooter {
        margin: 0 auto;
    }
    .companySns,
    .footerMenu,
    .companyInfo {
        padding: 10px 0;
        border-bottom: 1px dashed #999;
    }
}

@media (min-width: 768px) and (max-width: 978px) {
    .navbar {
        position: absolute;
        display: block;
        right: 15px;
        top: 30px;
    }
    .menu {
        display: none;
    }
    .infoTitle {
        font-size: 45px;
        font-weight: 800;
        letter-spacing: 14px;
    }
    .infoDescription {
        font-size: 20px;
        letter-spacing: 8px;
    }
    .infoBlock a.moreLink {
        font-size: 20px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    .navbar {
        position: absolute;
        display: block;
        right: 15px;
        top: 30px;
    }
    .menu {
        display: none;
    }
    .infoTitle {
        font-size: 40px;
        font-weight: 800;
        letter-spacing: 14px;
    }
    .infoDescription {
        font-size: 20px;
        letter-spacing: 8px;
    }
    .infoBlock a.moreLink {
        font-size: 20px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .logo a {
        background: url(../images/logo_s.png) 0 0 no-repeat;
        width: 60px;
        height: 133px;
        display: block;
        margin: -25px 0 0 10px;
    }
    .navbar {
        position: absolute;
        display: block;
        right: 15px;
        top: 20px;
    }
    .menu {
        display: none;
    }
    .headerMenu {
        height: 70px;
    }
    .slider,
    .mainPage {
        margin: 70px 0 0 0;
    }
    .infoTitle {
        font-size: 21px;
        font-weight: 800;
        letter-spacing: 8px;
    }
    .infoDescription {
        font-size: 15px;
        letter-spacing: 8px;
    }
    .infoBlock a.moreLink {
        font-size: 15px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 17px;
    }
    .ourServicesList li {
        margin: 30px 50px;
    }
    .table {
        letter-spacing: 0px;
    }
}

@media (max-width: 360px) {
    .logo a {
        background: url(../images/logo_s.png) 0 0 no-repeat;
        width: 60px;
        height: 133px;
        display: block;
        margin: -25px 0 0 10px;
    }
    .headerMenu {
        height: 70px;
    }
    .slider,
    .mainPage {
        margin: 70px 0 0 0;
    }
    .navbar {
        position: absolute;
        display: block;
        right: 15px;
        top: 20px;
    }
    .menu {
        display: none;
    }
    .infoTitle {
        font-size: 23px;
        font-weight: 800;
        letter-spacing: 5px;
    }
    .infoDescription {
        font-size: 13px;
        letter-spacing: 5px;
    }
    .infoBlock a.moreLink {
        font-size: 13px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 15px;
    }
    .ourServicesList li {
        margin: 30px;
    }
    .table {
        letter-spacing: 0px;
    }
}

@media (max-width: 320px) {
    .logo a {
        background: url(../images/logo_s.png) 0 0 no-repeat;
        width: 60px;
        height: 133px;
        display: block;
        margin: -25px 0 0 10px;
    }
    .headerMenu {
        height: 70px;
    }
    .slider,
    .mainPage {
        margin: 70px 0 0 0;
    }
    .navbar {
        position: absolute;
        display: block;
        right: 15px;
        top: 20px;
    }
    .menu {
        display: none;
    }
    .infoTitle {
        font-size: 20px;
        font-weight: 800;
        letter-spacing: 5px;
    }
    .infoDescription {
        font-size: 13px;
        letter-spacing: 5px;
    }
    .infoBlock a.moreLink {
        font-size: 13px;
    }
    .infoBlock a.moreLink:hover {
        font-size: 15px;
    }
    .ourServicesList li {
        margin: 30px 15px;
    }
    .table {
        letter-spacing: 0px;
    }
}